.version.index /* version checker */
{
	color: #00001B;
	background-color: #CBF669;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1283px;
	min-height: 769px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 2px;
}

#pu117
{
	width: 0.01px;
	margin-left: -100px;
}

#u117
{
	z-index: 3;
	height: 44px;
}

#u117-bw
{
	z-index: 3;
	margin-bottom: -1px;
	height: 46px;
}

#u118-7
{
	z-index: 4;
	min-height: 25px;
}

#u118-7-bw
{
	z-index: 4;
	min-height: 25px;
	margin-top: 20px;
	height: 25px;
}

#pu121
{
	width: 0.01px;
	margin-top: 5px;
}

#u121
{
	z-index: 2;
	width: 480px;
	height: 135px;
	margin-right: -10000px;
	margin-top: 9px;
}

#menuu131
{
	z-index: 11;
	width: 645px;
	margin-right: -10000px;
	left: 480px;
}

#u132
{
	width: 153px;
	min-height: 60px;
	margin-right: -10000px;
}

#u135
{
	width: 153px;
	padding-bottom: 38px;
}

#u135:hover
{
	margin: 0px;
}

#u135:active
{
	margin: 0px;
}

#u137-4
{
	width: 114px;
	min-height: 22px;
	margin-right: -10000px;
	top: 19px;
	left: 19px;
}

#u135:hover #u137-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u135:active #u137-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u184
{
	width: 118px;
	min-height: 60px;
	margin-right: -10000px;
	left: 155px;
}

#u187
{
	width: 118px;
	padding-bottom: 38px;
}

#u135.MuseMenuActive,#u187:hover
{
	margin: 0px;
}

#u187:active
{
	margin: 0px;
}

#u188-4
{
	width: 79px;
	min-height: 22px;
	margin-right: -10000px;
	top: 19px;
	left: 19px;
}

#u135.MuseMenuActive #u137-4,#u187:hover #u188-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u187:active #u188-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u4411
{
	width: 125px;
	min-height: 60px;
	margin-right: -10000px;
	left: 275px;
}

#u4412
{
	width: 125px;
	padding-bottom: 38px;
}

#u187.MuseMenuActive,#u4412:hover
{
	margin: 0px;
}

#u4412:active
{
	margin: 0px;
}

#u4413-4
{
	width: 86px;
	min-height: 22px;
	margin-right: -10000px;
	top: 19px;
	left: 19px;
}

#u187.MuseMenuActive #u188-4,#u4412:hover #u4413-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u4412:active #u4413-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u210
{
	width: 243px;
	min-height: 60px;
	margin-right: -10000px;
	left: 402px;
}

#u211
{
	width: 243px;
	padding-bottom: 38px;
}

#u4412.MuseMenuActive,#u211:hover
{
	margin: 0px;
}

#u211:active
{
	margin: 0px;
}

#u211.MuseMenuActive
{
	margin: 0px;
}

#u214-4
{
	width: 204px;
	min-height: 22px;
	margin-right: -10000px;
	top: 19px;
	left: 19px;
}

#u4412.MuseMenuActive #u4413-4,#u211:hover #u214-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u211:active #u214-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u211.MuseMenuActive #u214-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u130
{
	z-index: 36;
	width: 2px;
	height: 125px;
	margin-right: -10000px;
	left: 480px;
}

#slideshowu2512
{
	z-index: 41;
	width: 0.01px;
	height: 495px;
	margin-left: 210px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u2557
{
	position: absolute;
	width: 830px;
	height: 495px;
	background-color: transparent;
}

#u2557popup
{
	z-index: 42;
}

#u3068
{
	z-index: 43;
	width: 830px;
	height: 495px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u3595
{
	z-index: 45;
	width: 830px;
	height: 495px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u3595_img
{
	margin-top: -28px;
	margin-bottom: -28px;
}

#u2595
{
	z-index: 47;
	width: 830px;
	height: 495px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u3743
{
	z-index: 49;
	width: 830px;
	height: 495px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u3743_img
{
	padding-top: 1px;
}

#u2640
{
	z-index: 51;
	width: 830px;
	height: 495px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u2685
{
	z-index: 53;
	width: 830px;
	height: 495px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u2670
{
	z-index: 55;
	width: 830px;
	height: 495px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u3728
{
	z-index: 57;
	width: 830px;
	height: 495px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u3728_img
{
	margin-top: -35px;
	margin-bottom: -36px;
}

#u2700
{
	z-index: 59;
	width: 830px;
	height: 495px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u3068_clip,#u3595_clip,#u2595_clip,#u2640_clip,#u2685_clip,#u2670_clip,#u3728_clip,#u2700_clip
{
	overflow: hidden;
	width: 830px;
	height: 495px;
}

#u3068_img,#u2595_img,#u2640_img,#u2685_img,#u2670_img,#u2700_img
{
	margin-top: -29px;
	margin-bottom: -29px;
}

#u2542-4
{
	position: absolute;
	width: 25px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	padding: 10px;
	color: #7F7F7F;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 252px;
}

#u2542-4popup
{
	z-index: 61;
}

#u2545-4
{
	position: absolute;
	width: 25px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	padding: 10px;
	color: #7F7F7F;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 252px;
	left: 785px;
}

#u2545-4popup
{
	z-index: 65;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u461
{
	z-index: 38;
	width: 1251px;
	padding-bottom: 0px;
	top: -5px;
	margin-bottom: -5px;
}

#u461_position_content
{
	padding-top: 10px;
	padding-bottom: 60px;
}

#u468
{
	z-index: 40;
	width: 1450px;
	height: 1px;
	left: -100px;
}

#u460
{
	z-index: 39;
	width: 1450px;
	height: 1px;
	left: -100px;
	margin-top: 18px;
}

#u2724-6
{
	z-index: 69;
	display: block;
	vertical-align: top;
	margin-left: 75px;
	position: relative;
}

#u3708-10
{
	z-index: 75;
	width: 1130px;
	min-height: 105px;
	background-color: transparent;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 75px;
	position: relative;
}

#u3708-2,#u3708-3,#u3708-5,#u3708-6,#u3708-7
{
	font-size: 14px;
}

#u3708-8
{
	font-size: 13px;
	line-height: 16px;
}

#u1125
{
	z-index: 37;
	width: 1203px;
	min-height: 23px;
	margin-left: 3px;
	margin-top: 11px;
}

body
{
	position: relative;
	min-width: 1283px;
	padding-bottom: 44px;
}

#page .verticalspacer
{
	clear: both;
}

